Zu alte Version für Languagepack 2007

03/08/2008 - 17:46 von Tobias | Report spam
Guten Tag
Entlich habe ich gefunden wonach ich schon lange gesucht habe:
Die Möglichkeit auch in Hollàndisch zu schreiben und auch zu korigieren.
Natürlich habe ich das Microsoft Office Languagepack 2007 sofort gekauft.
Leider habe ich feststellen müssen, dass ich wohl eine zu alte Officeversion
habe :-(
Windows XP Home Edition
Giebt es da Updates, damit ich das Packet gleichwohl anwenden kann?
Wenn nicht, giebt es die möglichkeit den Kauf rückgàngig zu machen, da mir
das Packet so nichts bringt? Habe es direkt über die Microsoft Homepage mit
Kreditkarte gekauft.
 

Lesen sie die antworten

#1 Thomas Löwe [MS MVP Word]
03/08/2008 - 17:57 | Warnen spam
Hallo Tobias,

"Tobias" schrieb im Newsbeitrag
news:

Die Möglichkeit auch in Hollàndisch zu schreiben und
auch zu korigieren. Natürlich habe ich das Microsoft
Office Languagepack 2007 sofort gekauft. Leider habe
ich feststellen müssen, dass ich wohl eine zu alte Officeversion
habe :-( Windows XP Home Edition



du hast leider nicht die verwendete Version von Microsoft Office
angegeben. Bitte schließe diese Information bei allen weiteren
Anfragen ein.

Das Microsoft Office 2007 Language Pack kann ausschließlich
unter Microsoft Office 2007 installiert werden.

Wenn nicht, giebt es die möglichkeit den Kauf rückgàngig
zu machen, da mir das Packet so nichts bringt? Habe es direkt
über die Microsoft Homepage mit Kreditkarte gekauft.



Bitte wende dich direkt an den Microsoft Kundenservice, die
Kontaktdaten findest du auf deiner Rechnung.

Bei weiteren Fragen stehen wir dir jederzeit gern zur Verfügung.

Mit freundlichen Grüßen / With best regards
Thomas Löwe [Microsoft MVP Word]
Es erfolgt keine Beantwortung von Supportanfragen per persönlicher
E-Mail.
http://support.microsoft.com

Ähnliche fragen